/* 
Theme Name: IdexaWeb Child
Theme URI: https://www.idexaweb.com
Description: Versione child del tema IdexaWeb. 
Author: IdexaWeb
Author URI: https://www.idexaweb.com
Template: IdexaWeb
Version: 1.0.0
Text Domain: idexaweb
*/


/* Add your custom styles here */


.elementor-519 
.elementor-element.elementor-element-284e4c87:has(.elementor-background-slideshow.swiper) 
> .elementor-background-overlay {
    background-color: #020609ED;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

/* Nascondi la descrizione inizialmente */
.box-espandibile .tf-image-box-description, 
.box-espandibile [class*="description"] {
    max-height: 0 !important;
    opacity: 0 !important;
    overflow: hidden !important;
    transition: all 0.5s ease-in-out !important;
    margin: 0 !important;
}

/* Mostra la descrizione quando il mouse è sopra il box */
.box-espandibile:hover .tf-image-box-description,
.box-espandibile:hover [class*="description"] {
    max-height: 500px !important; /* Valore alto per sicurezza */
    opacity: 1 !important;
    margin-top: 15px !important;
}

body {
	overflow-x:hidden;
}

@media (max-width: 768px) {

    div#menubar-191 {
    padding: 24px;
    background: #F5F5F5;
}

.elementor-widget-n-menu .e-n-menu[data-layout=dropdown] .e-n-menu-title {
    padding:6px!important;
        background: #F5F5F5;
}
header .elementor-widget-n-menu .e-n-menu-heading {
    row-gap: 0px!important;
}

.elementor-kit-1434 button, 
.elementor-kit-1434 input[type="button"], 
.elementor-kit-1434 input[type="submit"], 
.elementor-kit-1434 .elementor-button {
    padding: 8px;
}

.elementor-kit-1434 button:hover, .elementor-kit-1434 button:focus, .elementor-kit-1434 input[type="button"]:hover, .elementor-kit-1434 input[type="button"]:focus, .elementor-kit-1434 input[type="submit"]:hover, .elementor-kit-1434 input[type="submit"]:focus, .elementor-kit-1434 .elementor-button:hover, .elementor-kit-1434 .elementor-button:focus {

    padding: 8px;}
}